<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4137s000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance Table by City (tccom4137s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the transport time and the distance between two cities.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>The distance is expressed as a time, for example, hours, days, or weeks. SSA ERP uses this information to select route plans in <GUIRef href="/baanerp/fm" role="package">Freight Management</GUIRef>, and to verify planned delivery days on:</ListIntro>
				<ListItem>Sales orders in the <GUIRef href="/baanerp/td/sls" role="module">Sales Control</GUIRef> module.</ListItem>
				<ListItem>Purchase orders in the <GUIRef href="/baanerp/td/pur" role="module">Purchase Control</GUIRef> module.</ListItem>
				<ListItem>Service orders in the <GUIRef href="/baanerp/ts/soc" role="module">Service Order Control</GUIRef> module.</ListItem>
			</List>
			<Paragraph>If a delivery date appears to be unrealistic, SSA ERP displays a warning message when you enter the order data.</Paragraph>
			<Paragraph>The distance expressed as a length (for example, kilometers or miles) can be used to calculate the transport costs.</Paragraph>
			<Paragraph>If <GUIRef href="/baanerp/fm" role="package">Freight Management</GUIRef> is implemented, calculation of the transportation time is based on the carrier and the routes. If <GUIRef href="/baanerp/fm" role="package">Freight Management</GUIRef> is not implemented, SSA ERP takes the transportation time between the ship-from business partner's address and the receiving warehouse's address, based on a relevant distance table (if available) in the <GUIRef href="/baanerp/tc/com/tccom4137s000" role="session">Distance Table by City (tccom4137s000)</GUIRef> session or in the <GUIRef href="/baanerp/tc/com/tccom4538m000" role="session">Distance Table by ZIP Code/Postal Code (tccom4538m000)</GUIRef> session. Which session bis used depends on the value of the <GUIRef href="/baanerp/tc/com/tccom0000s000#tccom999.dstt" role="formfield">Priority Distance Tables</GUIRef> field in the <GUIRef href="/baanerp/tc/com/tccom0000s000" role="session">COM Parameters (tccom0000s000)</GUIRef> session.</Paragraph>
			<GeneralSection><SectionTitle>The other way</SectionTitle>
				<Paragraph>If the distance and transport time between the From and the To cities is the same each way, you only need to record it once. The distance and time between cities B and A are taken to be the same as between cities A and B, unless you define them both.</Paragraph>
			</GeneralSection>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tccom137.trmd"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transport Category</Title>
			</Header>
			<FuncDesc>The mode of transport to which the distances and transport times apply.</FuncDesc>
			<SimpleSection><Paragraph><GUIRef href="/baanerp/tc/domains/com.trmd#none" role="enum">Not Applicable</GUIRef> indicates that the mode of transport is not relevant for the time or distance.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccom137.ctyf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">City From</Title>
			</Header>
			<FuncDesc>The city from where the distance is measured.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.cctf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Country From</Title>
			</Header>
			<FuncDesc>The country in which the city from where the distance is measured is located.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.cstf"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">State From</Title>
			</Header>
			<FuncDesc>The state or province in which the city from where the distance is measured is located.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.ctyt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">City To</Title>
			</Header>
			<FuncDesc>The city to which the distance is measured.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.cctt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Country To</Title>
			</Header>
			<FuncDesc>The country in which the city to which the distance is measured is located.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.cstt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">State To</Title>
			</Header>
			<FuncDesc>The state or province in which the city to which the distance is measured is located.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.dstt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance</Title>
			</Header>
			<FuncDesc>The distance between the two places, measured in travelling time. SSA ERP uses this information to calculate lead times for goods transport.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.dstu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance</Title>
			</Header>
			<FuncDesc>The unit of time in which the distance is expressed.</FuncDesc>
			<SimpleSection><Paragraph>In addition to this data, SSA ERP requires the <GUIRef href="/baanerp/tc/com/tccom0000s000#tccom999.dsbt" role="formfield">Time Unit for Seconds</GUIRef> that you enter in the <GUIRef href="/baanerp/tc/com/tccom0000s000" role="session">COM Parameters (tccom0000s000)</GUIRef> session to calculate the estimated start times and arrival times of the goods transport.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tccom137.dslt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance</Title>
			</Header>
			<FuncDesc>The distance between the two places.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom137.dslu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distance</Title>
			</Header>
			<FuncDesc>The unit of length in which the distance is expressed.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
